%define upstream_name    Pod-PseudoPod-LaTeX
%define upstream_version 1.20110710

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:    Convert Pod::PseudoPod documents into LaTeX
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Pod/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker) >= 6.300.0
BuildRequires: perl(File::Basename)
BuildRequires: perl(File::Spec::Functions)
BuildRequires: perl(IO::String)
BuildRequires: perl(Pod::PseudoPod) >= 0.160.0
BuildRequires: perl(Test::More) >= 0.600.0
BuildArch:  noarch

%description
no description found

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
rm -rf %buildroot
%makeinstall_std

%files
%doc Changes LICENSE META.yml README
%{_mandir}/man3/*
%perl_vendorlib/*
%{_bindir}/ppod2latex

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.201.107.100-2.mga3
+ Revision: 371979
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + jquelin <jquelin>
    - update to 1.20110710

* Sun Jun 19 2011 jquelin <jquelin> 1.101.650-3.mga2
+ Revision: 109891
- rebuild script for perl 5.14.1

* Mon Jan 24 2011 jquelin <jquelin> 1.101.650-2.mga1
+ Revision: 36502
- mageia rebuild
- imported package perl-Pod-PseudoPod-LaTeX

